@charset "utf-8";
/* CSS Document */

body {
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px;
	padding: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #007CBC;
}
li {
	list-style-type: none;
}
ul {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}
#frame {
	padding: 0px;
	height: 105px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/headerbg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#headerArea {
	height: 70px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
.logo {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: auto;
}
#header {
	padding: 0px;
	height: auto;
	width: 450px;
	float: right;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#button {
	padding: 0px;
	float: right;
	height: auto;
	width: auto;
	display: block;
	font-size: 11px;
	text-align: right;
	background-image: url(../images/arrowhead.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#button a {
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	height: auto;
	width: auto;
	margin: 0px;
	padding: 0px;
}
#button a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
h1 {
	font-size: 13px;
	color: #000;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 450px;
	text-align: right;
	float: right;
}
#navi {
	padding: 0px;
	height: 30px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #007CBC;
	background-image: url(../images/gnavibg.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#global-navi {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 160px;
	text-align: center;
	display: block;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
#global-navi a {
	color: #000;
	text-decoration: none;
}
#global-navi a:hover {
	color: #CCC;
	text-decoration: underline;
}
#mainimg {
	padding: 0px;
	height: auto;
	width: 800px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#layouts {
	height: auto;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	padding-right: 0px;
}
#right-body {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 520px;
	float: right;
}
h2 {
	font-size: 15px;
	line-height: 35px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	display: block;
	padding: 0px;
	height: 35px;
	width: 520px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(../images/h2bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 20px;
	background-color: #007CBC;
}
#right-body p {
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: left;
	display: block;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	word-break: break-all;
}
.pic1 {
	margin: 0px;
	float: right;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.pic2 {
	margin: 0px;
	float: left;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#left-body {
	margin: 0px;
	float: left;
	height: auto;
	width: 220px;
	padding: 0px;
}
h3 {
	padding: 0px;
	height: 30px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
	background-image: url(../images/h3bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #007CBC;
	text-indent: 20px;
}
#mainmenu {
	height: 40px;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #aaaaaa;
	font-size: 13px;
	line-height: 40px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	display: block;
	background-image: url(../images/arrowside.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	text-indent: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#mainmenu a{
	color: #000;
	text-decoration: none;
}
#left-body a {
	color: #000;
	text-decoration: none;
}
#left-body a:hover {
	color: #999;
	text-decoration: underline;
}
#clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: auto;
	width: auto;
}
#footer {
	font-size: 12px;
	font-style: normal;
	line-height: 120px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	height: 120px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	display: block;
	background-color: #007CBC;
}
#footer a {
	font-size: 12px;
	line-height: 120px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}
table,td,tr {
	border: 1px solid #999999;
	border-collapse:collapse;
}
#left-body p {
	padding: 5px;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	word-break: break-all;
}
#left-body p img {
	float: left;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
#div_link {
	font-size: 13px;
	padding: 0px;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	display: block;
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#div_link a {
	text-decoration: none;
}
#div_link a:hover {
	text-decoration: underline;
}